Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a single connector source.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/knowledge-base/knowledge-bases/{kb_id}/sources/{source_id} \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "knowledge_base_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "provider": "notion", "integration_connection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "config": {}, "last_sync_job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "integration_key": "<string>", "connection_nickname": "<string>", "connection_metadata": {}, "auto_sync_enabled": false, "sync_interval_seconds": 123, "next_sync_at": "2023-11-07T05:31:56Z", "last_auto_sync_at": "2023-11-07T05:31:56Z" }
Successful Response
Was this page helpful?